/* @override http://localhost:8000/media/css/master.css */

/*  WdeB
breadandpepper.com
................................... */

/* @import url(https://fonts.googleapis.com/css?family=Droid+Sans:regular,bold);
*/
/*  Main elements
................................... */

html, body {
    font-family: 'Droid Sans', helvetica, arial, Geneva, sans-serif;
    background: #eae5e1 url(../img/bg-container.png) repeat-y center top;
}

#container {
    width: 1008px;
    margin: 30px auto 50px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
    box-shadow: 0 0 3px #999;
    background-color: #f6f4f2;
    border: 1px solid #fff;
    padding: 0 10px;
}

#large-container {
    width: 99%;
    margin: 30px auto 50px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
    box-shadow: 0 0 3px #999;
    background-color: #f6f4f2;
    border: 1px solid #fff;
    padding: 0 10px;
}

#top {
    height: 30px;
    background-color: #111;
    border-bottom: 1px solid #fff;
}

#content-container {
    padding: 12px;
    position: relative;
}

#header {
    height: 130px;
    margin: -2px 0 0 0;
    padding: 0 13px;
    position: relative;
}

#nav {
    position: absolute;
    right: 12px;
    top: 48px;
    overflow: auto;
}

#nav li {
    float: left;
    margin: 0 0 0 10px ;
    border-width: 1px;
    border-style: solid;
    border-color: #eee #eee #fff #eee ;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    -webkit-background-clip: padding-box;
}

#nav li a {
    background: #ede9e4;
    float: left;
    padding: 4px 4px 3px;
    text-decoration: none;
    outline: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-background-clip: padding-box;
}

#nav li a span {
    display: block;
    color: #686868;
    padding: 0.52em 1.6em 0.48em;
    text-shadow: rgba(255,254,255,0.45) 0 1px 0;
    -webkit-box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
    -moz-box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
    box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: transparent -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.6)), color-stop(1.0, rgba(255,255,255,0.15)), color-stop(1.0, rgba(255,255,255,0.01)), to(transparent));
    background: transparent -moz-linear-gradient(top, rgba(255,255,255,0.6), rgba(255,255,255,0.15) 100%, rgba(255,255,255,0.01) 100%, transparent);
    -webkit-background-clip: padding-box;
    text-decoration: none;
    font-size: .9em;
    line-height: 1.4em;
    font-weight: bold;
}

#nav li a:hover span {
    background-color: #e0dfda;
}

#nav li a:active span {
    background-color: #e0dfda;
    -webkit-box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
    -moz-box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
    box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
    padding: 0.58em 1.6em 0.30em;
    line-height: 1.5em;
}

#nav li a span:active {
}

#intro {
    padding: 30px 20px;
    min-height: 200px;
    background: #e7e2de url(https://summit.debconf.org/static/debconf_website/images/header-swirl.png) no-repeat 90px 40px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: inset 0 0 3px #999;
    -webkit-box-shadow: inset 0 0 3px #999;
    box-shadow: inset 0 0 3px #999;
    position: relative;
    overflow: hidden;
}

#xtra-info {
    text-align: center;
    padding: 10px;
    margin: 0;
    font-weight: bold;
    text-shadow: #000 -1px -1px 0;
    color: #c1bcb9;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../img/trans.png);
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    -moz-box-shadow: 0 -2px 3px #ccc;
    -webkit-box-shadow: 0 -2px 3px #ccc;
    box-shadow: 0 -2px 3px #ccc;
}

#xtra-info a {
    color: #fff;
}

#footer {
    background: url(../img/stripe.png) repeat-x center top;
    margin: 40px 12px 0;
    padding: 20px 0;
}

.white-box {
    margin: 15px auto 20px;
    padding: 12px 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #efebe8;
    width: 506px;
    -moz-box-shadow: inset 0 0 3px #999;
    -webkit-box-shadow: inset 0 0 3px #999;
    box-shadow:  inset 0 0 3px #999;
    overflow: auto;
}

#details {
    margin: 0 0;
    background-color: #fffeff;
    padding: 6px;
    text-align: left;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
    box-shadow: 0 0 3px #999;
    overflow: hidden;
}

#details img {
    margin: 0 0 10px;
}

#try{
    position: absolute;
    height: 90px;
    width: 124px;
    right: -150px;
    top: 90px;
    background: url(../img/try.png) no-repeat;
}

/*  Type
................................... */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Droid Sans',
    helvetica, arial, Geneva, sans-serif;
    text-transform: uppercase;
    text-shadow: #ffffff 1px 1px 0px;
}

p {
    font-size: 0.9em;
    line-height: 1.5em;
    color: #444;
    margin: 0 0 0.9em 0;
    text-shadow: #ffffff 1px 1px 0;
}

p.intro {
    margin: 0 20px 0 300px;
}

.white-box p {
    margin: 0 12px 5px;
    color: #000;
}

h1 {
    margin: 25px 0 0 ;
    font-size: 2.2em;
}

h2.content-title {
    font-size: 1.5em;
    margin: 10px;
    padding: 15px 15px 12px;
    background: #e7e2de no-repeat 90px 30px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: inset 0 0 3px #999;
    -webkit-box-shadow: inset 0 0 3px #999;
    box-shadow: inset 0 0 3px #999;
    color: #333;
}

h2.task-title {
    margin: 10px;
    padding: 15px 15px 12px;
    background: #e7e2de no-repeat 90px 30px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: inset 0 0 3px #999;
    -webkit-box-shadow: inset 0 0 3px #999;
    box-shadow: inset 0 0 3px #999;
    color: #333;
}

h2.intro {
    font-size: 1.8em;
    margin: 10px 20px 9px 300px;
    padding: 0 0 5px;
    background: url(../img/stripe.png) repeat-x 0 bottom;
}

h2 span {
    font-size: 1.8em;
    color: #ac1500;
}

.white-box h2 {
    width: 482px;
    padding: 5px 12px 6px;
    font-size: 1.9em;
    font-weight: bold;
    text-transform: none;
    border-bottom: 1px solid #f1edeb;
    color: #333;
    background-image: none;
}

h3 {
    font-size: 1.2em;
    margin: 0 0 5px;
}

h4 {
    font-size: 1.2em;
}

h5 {
    font-size: 1.0em;
}

h6 {
    font-size: 0.7em;
}

a{
    color: #333;
    text-decoration: underline;
}

a.button {
    background: #333;
    display: block;
    width: 200px;
    padding: 4px 4px 3px;
    text-decoration: none;
    outline: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-background-clip: padding-box;
    clear: both;
    position: absolute;
    right: 20px;
    top: -55px;
}

a.button span {
    display: block;
    color: #8b0908;
    padding: 0.52em 1.6em 0.48em;
    text-shadow: rgba(255,254,255,0.45) 0 1px 0;
    -webkit-box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
    -moz-box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
    box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: transparent -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.6)), color-stop(1.0, rgba(255,255,255,0.15)), color-stop(1.0, rgba(255,255,255,0.01)), to(transparent));
    background: transparent -moz-linear-gradient(top, rgba(255,255,255,0.6), rgba(255,255,255,0.15) 100%, rgba(255,255,255,0.01) 100%, transparent);
    -webkit-background-clip: padding-box;
    text-decoration: none;
    font-size: .9em;
    line-height: 1.4em;
    font-weight: bold;
    text-align: center;
}

a.button:active span {
    background-color: #e0dfda;
    -webkit-box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
    -moz-box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
    box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
    padding: 0.58em 1.6em 0.30em;
    line-height: 1.5em;
}

a#fork {
    position: fixed;
    top: -2px;
    right: -2px;
    width: 136px;
    height: 137px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/forkme.png);
}

.white-box img {
    float: right;
    border: 3px double #f1edeb;
    padding: 4px;
    background-color: #fff;
    margin: 0 10px;
}

/*  Forms
................................... */

form {
    margin: 15px auto 20px;
    padding: 12px 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    width: 500px;
}

form p {
    padding: 4px 0 4px;
    margin: 0 0 0 0;
    position: relative;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    font-size: 0.7em;
    color: #999;
}

form p label {
    width: 160px;
    padding: 10px 20px 0 0;
    float: left;
    display: block;
    font-weight: bold;
    font-size: 0.9em;
    color: #444;
    text-align: right;
}

form p.checkbox {
    border: none;
}

form p.checkbox label {
    width: inherit;
    float: none;
    text-align: left;
    padding: 0 0 0 175px;
}

span.label {
    color: #111;
    font-weight: bold;
}

input[type=text],input[type=password], input[type=file], textarea, span.editable {
    width: 306px;
    border: 1px solid #d7d7d7;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 6px;
    color: #000;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: none;
    float: right;
}

input[type=checkbox] {
    padding: 14px 0;
    width: 20px;
}

input[type=radio] {
    margin: 0 8px 0 0;
}

select {
    min-width: 60px;
    margin: 10px 2px 0;
}

input:focus,
textarea:focus,
span.editable:focus {
    outline: none;
    background-color: #fff;
    border: 1px solid #4c4c4c;
}

textarea {
    height: 4em;
    margin: 10px 0;
}

input[type=submit] {
    height: 35px;
    line-height: 34px;
    padding: 0 10px;
    margin: auto;
    min-width: 150px;
    background-color: #333;
    display: block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px outset #555;
    color: #f9f9f9;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: bold;
    text-shadow: #5e98bd 0 -1px 0;
    text-align: center;
    cursor: pointer;
    font-family: 'Droid Sans', helvetica, arial, Geneva, sans-serif;
}

input[type=submit]:hover {
    color: #f9f9f9;
    cursor: pointer;
}

input[type=submit]:active {
    line-height: 36px;
    background-color: #bd302d;
    line-height: 36px;
    border: 1px inset #555;
}

#signin input[type=checkbox] {
    display: block;
    float: left;
    padding: 0;
    margin: 3px;
    width: 10px;
}

ul.errorlist {
    border: 1px solid #a3181c;
    background-color: #fedae0;
    color: #a3181c;
    margin: 5px 0 3px 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

ul.errorlist li {
    font-size: 0.7em;
    padding: 5px 5px 4px 5px;
    font-weight: bold;
}

legend {
    width: 500px;
    padding: 5px 0 6px 0;
    font-size: 1.3em;
    color: #333;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
}

fieldset {
    margin: 0 0 20px 0;
}

p.forgot-password{
    padding: 10px 0 10px 180px;
    margin: 30px 0 10px;
    border-bottom: 1px solid #f1edeb;
    border-top: 1px solid #f1edeb;
}

/*  Nav
................................... */

#header h1 {
    width: 150px;
    height: 112px;
    margin: 0;
}

#header h1 a {
    width: 150px;
    height: 112px;
    display: block;
    text-indent: -9999px;
    background: url(../img/bread-and-pepper-logo.png) center top;
}

#header h1 a:hover {
    background: url(../img/bread-and-pepper-logo.png) center bottom;
}


ul#profile-nav {
    height: 40px;
    position: absolute;
    right: 25px;
    top: -63px;
}

ul#profile-nav li {
    margin: 0 0 0 0;
    float: left;
    text-align: center;
}

ul#profile-nav li.selected a {
    color: #111;
    padding: 8px 25px 8px;
    text-decoration: none;
    background-color: #f6f4f2;
    -moz-border-radius-topleft: 8px;
    -webkit-border-top-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-box-shadow: 0 -1px 1px #ccc;
    -webkit-box-shadow: 0 -1px 1px #ccc;
    box-shadow:  0 -1px 1px #ccc;
    border: 1px solid #fff;
    border-bottom: none;
}

ul#profile-nav li a {
    text-decoration: none;
    font-weight: bold;
    font-size: 0.7em;
    display: block;
    height: 20px;
    line-height: 25px;
    padding: 8px 25px 8px;
    color: #999997;
    text-align: center;
}

ul#profile-nav li a:hover {
    text-decoration: underline;
}

/*  features
................................... */

ul.features {
    overflow: auto;
    margin: 30px -12px 0;
}

ul.features li {
    background: url(../img/stripe.png) repeat-x center top;
    padding: 30px 10px 0 0;
    float: left;
    width: 310px;
    margin: 10px 0 0 12px;
}

/*  blocks
................................... */

ul.blocks {
    overflow: auto;
    margin: 40px -12px 0;
}

ul.blocks li {
    background: url(../img/stripe.png) repeat-x center top;
    padding: 30px 0 0;
    float: left;
    width: 237px;
    margin: 10px 0 0 12px;
    text-align: center;
}

#browse {
    width: 128px;
    height: 128px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/icon-browse.png);
    margin: 20px auto;
}

#download {
    width: 128px;
    height: 128px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/icon-download.png);
    margin: 20px auto;
}

#docs {
    width: 128px;
    height: 128px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/icon-docs.png);
    margin: 20px auto;
}

#demo {
    width: 128px;
    height: 128px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/icon-demo.png);
    margin: 20px auto;
}

/*  footer
................................... */

#footer p {
    text-align: right;
    font-size: 0.7em;
}

#footer p a {
    font-weight: bold;
}

/*  change language
................................... */

div#lang_form {
    width: 1008px;
    margin: 0 auto;
    position: relative;
}

div#lang_form p {
    margin: 0;
    padding: 0 0 0 3px;
    font-size: small;
}

div#lang_form select {
    margin: 5px 0 0;
}

div#lang_form form {
    position: absolute;
    right: -10px;
    margin: 1px;
    padding: 0;
    -moz-border-radius: none;
    -webkit-border-radius: none;
    border-radius: none;
    background-color: transparent;
    width: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

div#lang_form form label {
    color: white;
    font-size: 0.7em;
    font-weight: bold;
}

div#lang_form input[type=submit] {
    float: right;
    height: 21px;
    line-height: 34px;
    padding: 0 10px;
    margin: 5px 0 0 10px;
    min-width: 80px;
    background-color: none;
    display: block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px outset #555;
    color: #f9f9f9;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: bold;
    text-shadow: #5e98bd 0 -1px 0;
    text-align: center;
    cursor: pointer;
    font-family: 'Droid Sans', helvetica, arial, Geneva, sans-serif;
}

/*  notifications
................................... */

ul.messages {
    position: absolute;
    font-size: 0.8em;
    font-weight: bold;
    width: 540px;
    left: 50%;
    top: 4px;
    margin: 0 0 0 -270px;
}

ul.messages li {
    background-color: #fcf5d8;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    padding: 4px 20px;
    text-align: center;
}

/*  messages
................................... */

#messages {
    padding: 0;
    margin: 20px 0 0;
}

#messages li {
    padding: 15px 10px;
    margin: 0;
    overflow: auto;
}

#messages li a {
    font-weight: bold;
    display: block;
    margin: 0 0 5px;
    text-decoration: none;
}

#messages.list-view a {
    display: block;
    overflow: auto;
    padding: 10px 0 10px 10px;
    border: 1px solid #ddd;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#messages.list-view a:hover {
    background-color: #eee;
}


p.date {
    font-size: 70%;
    margin: 10px 0 0;
    color: #777;
}

.avatar {
    width: 80px;
    border: 1px solid #ccc;
    float: right;
    margin: 0 10px;
}

.avatar_large {
    width: 140px;
    border: 1px solid #ccc;
    float: right;
    margin: 0 10px;
}

.avatar_center {
    width: 100px;
    border: 1px solid #ccc;
    float: inherit;
}

.avatar.received {
    float: left;
}

.message-content {
    margin: 0 110px;
    padding: 15px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    min-height: 52px;
}

.send .message-content {
    margin: 0 110px;
    background-color: #e6e6e6;
}

.received .message-content {
    margin:0 110px;
    background-color: #dadada;
}

/*  account list
................................... */

#account_list {
    margin: 0 0 0 -12px;
    overflow: auto;
}

#account_list li {
    height: 190px;
    width: 142px;
    margin: 1px 1px 11px 11px;
    float: left;
    background-color: #fffeff;
    padding: 6px;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
    box-shadow: 0 0 3px #999;
}

#account_list li img {
    width: 142px;
    height: 142px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

#account_list li a {
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
}

/*  tasks list
................................... */

form.task_list, form.talk_list {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}

legend.task_list, legend.talk_list {
    border: none;
    width: 100%;
}

table.task_list, table.talk_list {
    width: 100%;
    text-align: left;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

table.task_list tr td, table.task_list tr th,
table.talk_list tr td, table.talk_list tr th {
    padding: 0 10px 0 10px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

table.task_list tr:hover, table.talk_list tr:hover {
    background-color: #ddd;
}

table.task_list tr th, table.talk_list tr th {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

table.task_list tr.table_top, table.talk_list tr.table_top {
    background-color: #bbb;
}

table.task_list tr.day, table.talk_list tr.day {
    background-color: #ccc;
}

table.task_list tr.category, table.talk_list tr.category {
    background-color: #ddd;
}

table.task_list tr.table_top_alert, table.talk_list tr.table_top_alert {
    background-color: #f55;
}

table.task_list tr.task_set_alert, table.talk_list tr.task_set_alert {
    background-color: #f66;
}

table.task_list tr th.no_vert_border, table.talk_list tr th.no_vert_border {
    border-top: none;
    border-bottom: none;
}

table.task_list tr td.red, table.talk_list tr td.red {
    color: red;
    font-weight: bold;
}

table.task_list tr td.gray, table.talk_list tr td.gray {
    color: gray;
    font-weight: bold;
}

table.task_list tr td.green, table.talk_list tr td.green {
    color: green;
    font-weight: bold;
}

table.task_list tr td.blue, table.talk_list tr td.blue {
    color: blue;
    font-weight: bold;
}

table.task_list .small_note {
    color: gray;
    font-size: 0.7em;
}

table.task_list .special-task {
    color:purple;
    font-weight:bold;
}

table.task_list .task-name {
    cursor: pointer;
    padding-left: 20px;
}

table.task_list .task-volunteers, table.talk_list .talk-volunteers {
    cursor: pointer;
}

.task_schedule {
    vertical-align: top;
    padding-top: 0.3em;
}

.task_schedule_head {
    vertical-align: top;
    border-bottom: 1px solid black;
    font-weight: bold;
}

.task_schedule_head_avatar {
    width:40px;
    vertical-align: top;
    border-bottom: 1px solid black;
}

table.task_schedule {
    margin: 10px;
    padding: 15px 15px 12px;
}


/* for smartphone and tablet */
.menu-button {
    display: none;
}
.mobile-intro {
    display: none;
}
#header label, [id^="nav1"] {
    display:none;
}
a {
    cursor: pointer;
    color: #0088cc;
    text-decoration: none;
}
a:hover {
    color: #005580;
}
a:active { 
    color: blueviolet;
}

@media only screen and (max-device-width: 600px), only screen and (max-width: 1100px) and (min-device-pixel-ratio: 2) {
    .mobile-intro {
        display: block;
        text-align: center;
    }
    table.task_list tbody tr.category th:nth-child(2) {
        padding-top: 40px;
        padding-bottom: 40px;
        cursor: pointer;
        color: #0088cc;
        text-decoration: none;
    }

    table.task_list tbody tr.day th:first-child {
        text-align: center;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    form.task_list fieldset {
        margin: 0px;
    }

    fieldset legend.talk_list {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 10px;
        background-color: #ddd;
        border-bottom: 1px solid #ccc;
    }

    table.task_list tbody tr.category th:nth-child(2):hover {
        color: #005580;
    }

    form.task_list, form.talk_list {
        width: 100%;
    }

    html, body {
        min-height: 100%;
        height: 100%;
        margin: 0px;
    }

    form p {
        text-align: center;
    }

    form p label {
        width: 100%;
        text-align: center;
    }

    div#header {
    }

    input[type=checkbox] {
        min-height:80px;
        min-width:80px;
    }

    input[type=file], input[type=text], input[type=password], textarea {
        font-size: 2em;
        width: 75%;
        float: none;
        border-radius: 20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        line-height: 1em;
    }

    span.helptext {
        padding-left: 220px;
    }

    input[type=submit] {
        font-size: 1em;
        width: 50%;
        height: 120px;
        border-radius: 20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
    }

    span.menu-button {
        cursor: pointer;
        top: 0px;
        display: block;
        right: 0px;
        width: 120px;
        position: fixed;
        z-index: 5;
        font-size: 8em;
        float: right;
        color: transparent;
        text-decoration: none;
        border-radius: 20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        background: linear-gradient(
            to bottom, 
            #0088cc, #0088cc 20%,
            rgba(0,0,0,0) 20%, rgba(0,0,0,0) 40%, 
            #0088cc 40%, #0088cc 60%, 
            rgba(0,0,0,0) 60%, rgba(0,0,0,0) 80%, 
            #0088cc 80%, #0088cc 100%
        );
    }

    span.menu-button:hover {
        background: linear-gradient(
            to bottom, 
            #005580, #005580 20%,
            rgba(0,0,0,0) 20%, rgba(0,0,0,0) 40%, 
            #005580 40%, #005580 60%, 
            rgba(0,0,0,0) 60%, rgba(0,0,0,0) 80%, 
            #005580 80%, #005580 100%
        );
    }

    [id^="nav1"] {
        padding-bottom: 35px;
        padding-left: 25px;
        z-index: 5;
        right: 0px;
        top: 130px;
        font-size: 3em;
        position: fixed;
        background-color: #f6f4f2;
        border-top-left-radius: 20px;
        -moz-border-top-left-radius: 20px;
        -webkit-border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        -moz-border-bottom-left-radius: 20px;
        -webkit-border-bottom-left-radius: 20px;
    }
    [id^="nav1"] ul li {
        float: none;
    }
    [id^="nav1"] ul li a span {
        text-align: center;
        width: 300px;
    }
    [id^="nav"] {
        display: none;
    }

    p.forgot-password {
        padding: 0px;
    }

    form p.checkbox label {
        text-align: center;
        padding: 0px;
    }

    legend {
        width: 100%;
        border: none;
    }

    fieldset p {
        border: none;
    }

    form {
        width: 100%;
        font-size: 3em;
    }

    #footer p {
        text-align: center;
    }

    .features {
        font-size: 2.5em;
    }

    #intro {
        border: none;
        padding-top: 0px;
        text-align: center;
        padding-bottom: 90px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }

    #details p {
        margin-top: 40px;
    }

    #content-container {
        clear: both;
    }

    .task_list input[type="submit"] {
        margin-bottom: 50px;
        width: 75%;
    }
    legend.task_list img:before {
        content: '\00000A';
    }
    legend.task_list img {
        float: initial;
    }

    #details ul {
        margin: 0px;
    }

    .task_schedule {
        font-size: 1.5em;
    }

    h2.task-title {
        font-size: 2em;
    }

    ul#profile-nav {
        font-size: 2.5em;
        position: initial;
    }

    ul#profile-nav li a {
        color: #0088cc;
        text-decoration: none;
    }

    ul#profile-nav li a:hover {
        color: #005580;
        text-decoration: underline;
    }

    ul#profile-nav li.selected a {
        color: #0088cc;
        padding: 8px 25px 8px;
        text-decoration: none;
        background-color: #f6f4f2;
        -moz-border-radius-bottomleft: 8px;
        -webkit-border-top-left-radius: 8px;
        -moz-border-radius-bottomright: 8px;
        -webkit-border-top-right-radius: 8px;
        -moz-box-shadow: 0 -10px 10px #ccc;
        -webkit-box-shadow: 0 -10px 10px #ccc;
        box-shadow:  0 -10px 10px #ccc;
        border: 1px solid #fff;
        border-bottom: none;
    }

    div#details img {
        width: 200px;
        height: 200px;
    }

    h2.intro {
        font-size: 5em;
    }

    div#details {
        font-size: 3em;
    }

    #account_list li {
        width: 30%;
        height: 300px;
        font-size: 2em;
    }

    #account_list li img {
        width: 200px;
        height: 200px;
    }

    legend.talk_list {
        cursor: pointer;
        color: #0088cc;
        text-decoration: none;
    }

    legend.talk_list:hover {
        color: #005580;
    }

    h2.content-title {
        padding-left: 0px;
        padding-right: 0px;
        margin: 0px;
        width: 100%;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        font-size: 5em;
    }

    #try {
        display: none;
    }

    p#xtra-info {
        font-size: 2em;
        background-image: none;
        background-color: rgba(0, 0, 0, 0.75);
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }

    ul.features li {
        background: url(../img/stripe.png) repeat-x center top;
        padding: 30px 10px 0 0;
        float: left;
        width: 96%;
        margin: 10px 0 0 12px;
    }

    .larger-font {
        font-size: 2em;
    }

    .huge-font {
        font-size: 5em;
    }

    ul.features {
        margin: 0;
    }

    #content-container a {

    }

    form {
        padding: 0px;
        margin: 0px;
    }

    form p label {
        font-size: 1.5em;
    }

    #content-container {
        border: none;
        padding: 0px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }

    #container {
        width: 100%;
        margin: 0px;
        padding: 0px;
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    p.intro {
        font-size: 2em;
    }
    #intro, p.intro, h2.intro {
        margin: 0px;
        background: none;
    }
    /* Force table to not be like tables anymore */
    .task_list table, 
    .task_list thead, 
    .task_list tbody, 
    .task_list th, 
    .task_list td, 
    .task_list tr { 
        display: block;
    }

    .task_list tr.row-hide {
        display: none;
    }
 
    /* Hide table headers (but not display: none;, for accessibility) */
    .task_list thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
 
    .task_list tr { 
        border-bottom: 1px solid #ccc; 
    }

    tr:last-child {
        border-bottom: none;
    }

    table.task_list tbody tr.category th:last-child {
        display: none;
    }

    table.task_list tbody tr.category th:first-child {
        display: none;
    }

    table.task_list tbody tr.category th:nth-child(3) {
        display: none;
    }

    table.task_list tbody tr.day th:last-child {
        display: none;
    }

    table.task_list tbody tr.day th:nth-child(2) {
        display: none;
    }

    table.task_list tbody tr.day th:nth-child(3) {
        display: none;
    }

    table.talk_list {
        display: none;
    }
 
    table.task_list tr td, table.talk_list tr td, table.task_list .task-name { 
        /* Behave  like a "row" */
        border: none;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
    }
 
    .task_list td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }
 
    /*
    Label the data
    */
    .task_list td:before { content: attr(data-title); }

    #header {
        height: 140px;
    }

    #nav1 {
        position: fixed;
        top: 130px;
        overflow: auto;
    }

    #nav1 li {
        margin: 0 0 0 10px ;
        border-width: 0px;
        border-style: solid;
        border-color: #eee #eee #fff #eee ;
        -webkit-border-radius: 11px;
        -moz-border-radius: 11px;
        border-radius: 11px;
        -webkit-background-clip: padding-box;
    }

    #nav1 li a {
        background: #ede9e4;
        float: left;
        padding: 4px 4px 3px;
        text-decoration: none;
        outline: 0;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        -webkit-background-clip: padding-box;
    }

    #nav1 li a span {
        width: 500px;
        display: block;
        color: #686868;
        padding: 0.52em 1.6em 0.48em;
        text-shadow: rgba(255,254,255,0.45) 0 1px 0;
        -webkit-box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
        -moz-box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
        box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        background: transparent -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.6)), color-stop(1.0, rgba(255,255,255,0.15)), color-stop(1.0, rgba(255,255,255,0.01)), to(transparent));
        background: transparent -moz-linear-gradient(top, rgba(255,255,255,0.6), rgba(255,255,255,0.15) 100%, rgba(255,255,255,0.01) 100%, transparent);
        -webkit-background-clip: padding-box;
        text-decoration: none;
        font-size: .9em;
        line-height: 1.4em;
        font-weight: bold;
    }

    #nav1 li a:hover span {
        background-color: #e0dfda;
    }

    #nav1 li a:active span {
        background-color: #e0dfda;
        -webkit-box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
        -moz-box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
        box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
        padding: 0.58em 1.6em 0.30em;
        line-height: 1.5em;
    }

    ul.messages {
        width: 100%;
        left: initial;
        z-index: 4;
        font-size: 2em;
        margin: 0px;
        top: initial;
    }

    p {
        margin: 0px;
        padding: 0px;
    }

    #content-container div.faq h3 {
        margin-top: 30px;
        padding-top: 30px;
        background: url(../img/stripe.png) repeat-x center top;
    }

    #content-container div.faq p, #content-container div.faq h3 {
        padding-left: 10px;
    }

    #content-container div.faq h3:first-child {
        padding-top: 10px;
    }

    #account_list {
        margin: 0px;
        padding-top: 20px;
        padding-left: 10px;
    }

    div.pagination {
        text-align: center;
        padding-top: 25px;
        font-size: 2.5em;
    }
}

#top-nav {                                                                                                                                            
    font-size:11px;                                                                                                                                   
    margin:0 auto;                                                                                                                                    
    line-height: 2em;                                                                                                                                 
    height: 22px;                                                                                                                                     
}                                                                                                                                                     
                                                                                                                                                      
                                                                                                                                                      
.top-nav-item {                                                                                                                                       
    display:inline-block;                                                                                                                             
    margin-right: 14px;                                                                                                                               
    line-height:2em;                                                                                                                                  
}                                                                                                                                                     
                                                                                                                                                      
#top-login {                                                                                                                                          
    display:inline-block;                                                                                                                             
    margin-right:15px;                                                                                                                                
    float:right;                                                                                                                                      
}                                                                                                                                                     
                                                                                                                                                      
.top-login-item {                                                                                                                                     
    display:inline-block;                                                                                                                             
    padding:0 8px;                                                                                                                                    
    line-height:2em;                                                                                                                                  
}                                                                                                                                                     
                                                                                                                                                      
#top-nav {                                                                                                                                            
    background-color:#ffffff;                                                                                                                         
}                                                                                                                                                     
                                                                                                                                                      
.top-nav-item, .top-nav-item:visited {                                                                                                                
    color:#333333;                                                                                                                                    
}                                                                                                                                                     
                                                                                                                                                      
.top-nav-item:hover {                                                                                                                                 
    text-decoration: underline;                                                                                                                       
}                                                                                                                                                     
                                                                                                                                                      
.top-login-item {                                                                                                                                     
    color:#dd4814;                                                                                                                                    
}                                                                                                                                                     
                                                                                                                                                      
.top-login-item:hover {                                                                                                                               
    text-decoration: underline;                                                                                                                       
}                                                                                                                                                     
                                                                                                                                                      

